[Info]
Language=Chinese (Traditional)--繁體中文
Translator=ljyzc@163.com
Codepage=
Version=1.30
;#19=\t
;#17=\r
;#13=\n

[TVP_SINGLEINST]
strFailInfo=注冊視窗失敗.

[TVP_MAIN_DLG]
;main dialog
strOpenInfo=開啟...
strExitInfo=離開
strFileMenuInfo=檔案
strPlaylistInfo=播放列表
strVideoShowInfo=視頻
strCaptureInfo=捕獲幀
strFullScreenInfo=全屏
strZoomInfo=縮放
strAspectratioDefInfo=默認
strAspectratioInfo=屏幕縱橫比
strNoVisInfo=無可視化效果
strSpectrumInfo=頻譜分析
strOscilloscopeInfo=示波顯示
strEQChanelInfo=EQ通道模式
strMicroEQInfo=微EQ模式
strVisualizationInfo=可視化效果
strOptionInfo=選項...
strViewMenuInfo=視圖
strPreviousInfo=上一段
strPlayInfo=播放
strPauseInfo=暫停
strStopInfo=停止
strNextInfo=下一段
strNextFrameInfo=單幀步
strPlayMenuInfo=播放
strAboutInfo=關于...
strHelpMenuInfo=幫助
strCaptureFrameFailInfo=捕獲當前幀失敗.
strLoadPlaybackFailInfo=加載基本播放模塊失敗.
strLoadFlashPlaybackFailInfo=加載FLASH播放模塊失敗.
strFileOpenFailInfo=檔案打不開.
strLoadDvdPlaybackFailInfo=加載DVD播放模塊失敗.
strGetFileInfoFailInfo=獲取檔案信息失敗.
strPlayFailInfo=不能播放當前檔案.
strOutofMemoryInfo=內存地址越界.
strLoadPlaylistFailInfo=加載播放列表失敗.
strNoFileInfo=播放列表是空的.
strLoadSubtitleFailInfo=加載字幕檔案失敗.
strNotSupportSubtitleInfo=當前檔案不支持添加字幕.
strNoFileAddSubtitleInfo=沒有檔案, 不能添加字幕.
strOpenDvdInfo=開啟DVD...
strRootMenuInfo=根菜單
strDvdTitleInfo=標題
strDvdPrevTitleInfo=上一個標題
strDvdNextTitleInfo=下一個標題
strPrevChapterInfo=上一個章節
strNextChapterInfo=下一個章節
strDvdResumeInfo=重新開始
strDvdRootInfo=起始點
strDvdTitleInfo2=標題
strDvdChapterInfo=章節
strDvdSubtitleInfo=字幕
strDvdAudioInfo=音頻
strDvdAngleInfo=角度
strDvdNavigationInfo=導航
strDvdAudioTrackInfo=音訊軌
strDvdSubtitleDisableInfo=關閉
strDvdSubtitleTrackInfo=字幕軌
strFlashRewindInfo=重繞
strFlashForwardInfo=前進
strFlashBackInfo=后退
strFlashLoopInfo=循環
strFlashLowInfo=低質量
strFlashMediumInfo=中等質量
strFlashHideInfo=高質量
strFlashQualityInfo=質量
strFlashZoominInfo=放大
strFlashZoomoutInfo=縮小
btnPlayInfo=播放
btnPauseInfo=暫停
btnStopInfo=停止
btnNextInfo=下一段
btnPrevInfo=上一段
btnPlayListInfo=播放列表
btnCycleInfo=循環
btnOpenInfo=開啟
btnVolumeInfo=音量
strLoadSubtitleInfo=加載字幕...
strShowSubtitleInfo=顯示字幕
strHideSubtitleInfo=隱藏字幕
strSubtitleMenuInfo=字幕
strLanguageInfo=語言(Language)
strDvdInfo=DVD

[TVP_ABOUT_DLG]
;about dialog
strAboutInfo=關于
btnOkInfo=確定
strWarningInfo=警告:本計算機程序受著作權法和國際公約的保護.
strWebsiteInfo=網頁:
strNoteInfo=E.M. Total Video Player可以免費用于私人（非商業）或教育用途（包括非營利組織）
strForumInfo=論壇:
strFeatureInfo=無須安裝任何視頻解碼器,這個細小的工具几乎可以播放任何格式的媒體檔案！
strEmailInfo=電郵:
strDevInfo=本軟體由%s團隊開發
strDescInfo=E.M. Total Video Player是一個媒體播放軟體,支援3gp, Mp4, H264, Flv和其它流行的視頻音訊格式(Mp3, Wma, Ogg, Mpeg-1,Mpeg-2, 等.),同樣也能播放DVD,CD音樂及FLASH檔案.
strCopyrightInfo=版權所有 %s
strClickHereTooltip=點擊這里到
strWebsiteTooltip=網頁
strForumTooltip=論壇
strEmailTooltip=點擊這里給我發郵件...


[TVP_VIDEO_DLG]

[TVP_VIDEOCTRL_DLG]
btnPlayInfo=播放
btnPauseInfo=暫停
btnStopInfo=停止
btnNextInfo=下一段
btnPrevInfo=上一段
btnPlayListInfo=播放列表
btnCycleInfo=循環
btnOpenInfo=開啟
btnVolumeInfo=音量
strOpenInfo=開啟...
strOpenDvdInfo=開啟DVD...
strLoadSubtitleInfo=加載字幕...

[TVP_VIDOESHOW_DLG]

[TVP_GENERAL_DLG]
strTitleInfo=常規
strRuntypeInfo=運行設置
strRuntype2Info=多個實例(可同時開啟多個TVP應用程式)
strRuntype1Info=單個實例(當前最多只有一個TVP程式在運行)


[TVP_FILETYPE_DLG]
strTitleInfo=檔案
strSelectInfo=請選擇:
btnAllInfo=全部
btnVideoInfo=僅視頻
btnNoneInfo=全不選
btnAudioInfo=僅音訊
btnRestoreInfo=在TVP啟動時,恢復檔案關聯
strFiletypeInfo=關聯檔案類型
strFiletypeColInfo=檔案類型


[TVP_HOTKEYS_DLG]
strTitleInfo=熱鍵
strCommandInfo=操作
strKeyInfo=鍵值
strOpenInfo=開啟
strOpenDvdInfo=開啟DVD
strExitInfo=關閉
strPlaylistInfo=播放列表
strCaptureFrameInfo=捕獲幀
strFullscreenInfo=全屏
strOptionsInfo=選項
strPreviousInfo=上一段
strPlayInfo=播放
strPauseInfo=暫停
strStopInfo=停止
strNextInfo=下一段
strFramestepInfo=單幀步
strOpenplaylistInfo=開啟播放列表檔案
strSaveplaylistInfo=保存播放列表檔案
strAddfilesInfo=添加檔案
strAddfolderInfo=添加檔案夾
strCloseplaylistInfo=關閉播放列表
strplPlayInfo=播放
strDeleteInfo=移除
strClearplaylistInfo=清空播放列表
strReverseplaylistInfo=播放列表反置
strVideoShowInfo=視頻


[TVP_SUBTITLE_DLG]
strTitleInfo=字幕
strAutoLoadInfo=自動加載字幕
strGFontInfo=字體
strSpaceInfo=字體間隔
strAngleInfo=角度(z,.)
strSCaleXInfo=比例(x,%)
strSCaleYInfo=比例(y,%)
strGStyleInfo=效果
strBorderInfo=寬度
strShadowDepthInfo=深度
strMarginsInfo=位置信息
strLeftInfo=左
strTopInfo=上
strRightInfo=右
strBottomInfo=下
strGColorsInfo=顏色和透明度
strPrimaryInfo=主顏色
strSecondaryInfo=次顏色
strOutlineInfo=輪廓顏色
strShadowInfo=陰影顏色
strOkInfo=確定
strCancelInfo=取消
strStyleOutlineInfo=輪廓
strStyleBoxInfo=不透明箱

[TVP_OPTION_DLG]
strTitleInfo=選項

[TVP_DVDLIST_DLG]
strTitleInfo=開啟DVD...
strOkInfo=確定
strCancelInfo=取消
strGDvdromInfo=請選擇一個DVD驅動器:
strNoDvdDeviceInfo=沒有獲取到DVD設備.
strNoSelectDvdInfo=請選擇一個DVD光驅.


[TVP_PLAYLIST_DLG]
strOpenPlaylistInfo=開啟播放列表檔案...
strSavePlaylistInfo=保存播放列表檔案
strSavePlaylistAsInfo=保存播放列表檔案為...
strPLAddFilesInfo=添加檔案
strPLAddDirInfo=添加檔案夾
strPLCloseInfo=關閉播放列表
strFileInfo=檔案
strPLPlayInfo=播放
strPLDeleteInfo=移除
strPLInfo=播放
strPLSortByTitleInfo=按標題排序
strPLSortByFileNameInfo=按檔案名排序
strPLReverseInfo=播放列表反置
strPLSortRandomInfo=隨機排序
strSortInfo=排序
strFilterAudioInfo=僅顯示音訊檔案
strFilterVideoInfo=僅顯示視頻檔案
strShowAllInfo=顯示所有檔案
strFilterInfo=顯示
btnAddInfo=添加
btnDelInfo=移除
btnSortInfo=排序
btnFilterInfo=顯示
strSubAddFilesInfo=添加檔案
strSubAddDirInfo=添加檔案夾
strSubDelSecInfo=移除已選中項
strSubDelAllInfo=清空播放列表
strList0Info=標題
strList1Info=藝朮家
strList2Info=長度
strList3Info=類型
strList4Info=檔案名

[TVP_LISTCTRL_DLG]
strCommonInfo=基本資訊
strTitleInfo=標題: 
strArtistInfo=藝朮家: 
strLengthInfo=長度: 
strTypeInfo=類型: 
strFileNameInfo=檔案名: 
strStreamInfo=串流資訊
strCodecInfo=編碼: 
strVideoTypeInfo=類型:視頻
strSizeInfo=尺寸: 
strFramerateInfo=幀率: 
strAudioTypeInfo=類型:音訊
strSamplerateInfo=采樣率:
strChannelsInfo=通道數: 
strBitrateInfo=位率: 
